@charset "utf-8";
body { font-family: "微软雅黑"; font-size: 12px; color:#2f3457; margin:0 auto;  }
ul ,form ,p ,div ,h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,input ,text ,textarea ,dl ,dt ,dd{ padding:0; margin:0; font-size:12px; font-weight:500;}
ul ,ol ,li{ list-style:none; padding:0; margin:0;}
img{ border:none;}
a{ color:#858585; text-decoration:none;}
a:hover{ text-decoration:none; color:#0b71b7;}
 
em{ font-style:normal;}
.fl{ float:left;}
.fr{ float:right;}

.ov{ overflow:hidden; zoom:1;}
.clear{clear:both; }
*:focus {outline: none;}
 
.top{ width:970px; margin:0 auto; height:78px; overflow:hidden;}
.top .logo{ padding-top:20px;}
.form_ipt{ background:url(../images/ipnt.png) no-repeat; width:206px; height:25px; margin-top:33px;} 
.form_ipt .ipt{ width:126px; border:0; margin:4px 30px;} 
.form_ipt .img{ margin:4px 0px;} 

 
.nav{ width:100%; height:34px; line-height:34px; background:#3cbecc;}
.nav UL { width:970px; margin:0 auto;}
.nav UL LI{ float:left; text-align:center;height:34px; line-height:34px; width:12.5%;}
.nav UL LI a{ font-size:14px; color:#fff;}
 
.fullSlide{ width:100%;  position:relative;  height:393px;   }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:393px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:393px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:4px; background:url(../images/dot-black.png) 0 0; overflow:hidden; 
line-height:9999px; filter:alpha(opacity=40);opacity:0.4; 
}
.fullSlide .hd ul .on{ filter:alpha(opacity=100);opacity:1;  }

.index_bg{ background:#f6f7f1; margin-top:15px; }
.index{ width:970px; margin:17px auto ; height:404px; overflow:hidden;}
.index .head{ padding-bottom:10px; text-align:center;}
.index .index_left{ width:257px; padding-top:55px;}
.index .index_left .index_about{ line-height:26px; color:#8a8a8a;}
.index .index_left .index_about a{ display:block; color:#3cbecc;}
.index .index_cenner{ width:399px; margin:40px 20px 0;}
 
.index .index_right{ width:255px; margin-top:56px;}
.index .index_right p a{ color:#3cbecc;}
.index .index_right ul li { line-height:26px;}
 
.bot{ height:350px; background:#30b2c0; width:100%; overflow:hidden;}
.bottom{ width:970px; margin:0 auto;}
.bottom dl{ float:left; background:url(../images/bot.jpg) no-repeat 100% 50%; margin-top:47px; min-height:228px; }
.bottom dl dt{ font-size:16px; color:#f6f5f5; padding:20px 0;}
.bottom dl dd{ line-height:24px;} 
.bottom dl dd a{ font-size:14px; color:#e8e8e8;}
.bot p{ color:#fff; text-align:center;}

 
.index_img{ width:100%; height:114px; text-align:center; background:#75d2da; padding: 20px 0px 20px 0px;}


.inp_pro_bg{ background:url(../images/bg.jpg) repeat-x; height:551px; width:100%;}
.inp_pro{ width:970px; margin:0 auto; height:551px; overflow:hidden;}
.inp_pro .pro_head{ height:70px; text-align:center; font-size:23px; color:#000; padding-top:55px; font-weight:normal;}
.inp_pro .pro_head i{ font-style:normal; display:block;}

.pro_list{}
.pro_list ul{  margin-top:22px;}
.pro_list ul li{ float:left; margin-right:25px; margin-left:25px; margin-bottom:48px; }
.pro_list ul li img{ width:177px; height:141px;}
.pro_list span{ margin-top:-4px;  display:block; height:25px; line-height:25px; background:#199a57; font-size:13px; color:#fff; text-align:center;}
.pro_list .pro_img{ position:relative; margin-top:-68px;}


.main_bg{ width:100%; background:#d5f9fd; position:relative;}
.main{ width:970px; margin:0 auto; padding-top:34px;  }
.main .main_left{ width:186px; background:#86dae3;   position:relative;  }
.main .main_left ul{ margin-left:22px; padding-bottom:60px; }
.main .main_left ul li{ margin:20px 0; }
.main .main_left ul li a{ padding-left:25px; height:29px; line-height:29px; display:block; font-size:14px; color:#fcfcfc; }
.main .main_left ul li a:hover{ color:#46b8c4; background:#fff; }
#left_on a{ background:#fff; color:#46b8c4; }
.main .main_left input{ margin:10px; }



.main .main_right{ width:754px; margin-bottom:68px; overflow:hidden;}
.main .main_right .right_head{ color:#424242; margin-bottom:10px;}
.main .main_right .right_head a{ color:#0f5e66;}
.main .main_right .right_head span{ display:block; width:107px; height:69px; position:absolute; z-index:999; background:url(../images/bt.png) no-repeat; right:18%; margin-top:-24px;}
.main .main_right .right_list{ min-height:200px; background: url(../images/bj.jpg); position:relative; z-index:111;}

#pro{ padding:28px 35px; }
#pro li{ float:left; margin:14px; border:2px solid #80d8e1; }
#pro li img{ width:139px; height:124px;}
#pro span{ margin-top:-4px;  display:block; height:25px; line-height:25px; background:#80d8e1; font-size:13px; color:#fff; text-align:center;}

.fy{ padding:20px 0 40px; text-align:center;}
.fy a{ padding:5px 10px; border:1px solid #d5d5d5; margin:0 6px;}
.fy a:hover{ background:#86dae3; color:#fff; border:1px solid #86dae3;}
.fy .fy_on{ background:#86dae3; color:#fff; border:1px solid #86dae3;}

/*------*/

.pd_nc_zw ,.profile_nr{ padding:20px;}
.pd_nc_zw h2 { padding:20px 0px 20px 0px; font-size:18px;}
.pd_nc_zw h3 { padding:15px 0px 15px 0px; font-size:16px;}
.pd_nc_zw p  { padding:10px 0px 10px 0px; font-size:12px;}  

.pd_news_lb { background:url('../images/bg99.gif') no-repeat 8px 16px; padding:12px 25px; border-bottom:dotted 1px #ccc;  }
.pd_news_lb a {font-size:14px; font-weight:normal; }
.fy { clear:both; font-size:14px; padding-top:20px; padding-bottom:20px; font-family:"宋体"  }
.news_class_bt { width:550px; float:left; padding-bottom:5px; padding-top:5px; background:url('ico3.gif') no-repeat 0px 5px; padding-left:20px; }
.news_class_time { width:100px; float:left; text-align:center; padding-bottom:5px; padding-top:5px;}  
.news_lb_ge { border-top: dotted 1px #f1f1f1;}



/*pindao lb*/
 

.pd_zw_bt { font-size:14px; color:#da251d; padding-top:10px; clear:both;text-align:center;  background:url('bg17.gif') repeat-x 10px; }
.pd_zw_bt h1{ font-size:18px;  }

.ab_r_tool { border-bottom:solid 1px #ccc; padding:10px; text-align:center}

.nc_download_url { text-align:center; clear:both; padding-top:10px; padding-bottom:20px;}



/*pindao show*/
.nc_keywords { padding-top:10px; padding-bottom:10px; }
.anli_fy { padding-left:13px; padding:10px 0px 10px 0px; line-height:200%}
.pro_pic,.pro_pic2 { text-align:center; padding:5px; }

.pd_zw_lb_xg { padding-top:10px; padding-left:10px;  clear:both; border-top:dotted 1px #ccc; line-height:150%;}
.Related_Cases { padding-top:10px; padding-left:10px;  clear:both; border-top:dotted 1px #ccc;}
.Related_Cases_bt { font-weight:bold;}  
.Related_Cases_lb li {   padding-top:10px; background:url('bg99.gif') no-repeat 0px 12px; padding-left:20px;}
.pd_zw_lb_other { text-align:center; font-size:16px; padding-top:20px; }
.pd_zw_lb_other a { color:#FF3300}
.pd_zw_lb_other a:hover { color:#0189E2}
.pd_zw_lb_jj { padding-bottom:5px; padding-bottom:5px;}
.pd_zw_fx { text-align:right; border-bottom:solid 1px #ccc; padding-right:20px; padding-top:5px; padding-bottom:5px;} 

.pd_zw_lb_body { padding: 20px 0; }
.pd_zw_lb_body p { line-height:24px;}



.QQbox {
	Z-INDEX: 99999;
	RIGHT: 0px;
	WIDTH: 145px;
	POSITION: absolute;
	TOP: 350px
}
.QQbox .press {
	RIGHT: 0px;
	WIDTH: 33px;
	CURSOR: pointer;
	POSITION: absolute;
	HEIGHT: 158px;
}
.QQbox .Qlist {	WIDTH: 145px;
}
.QQbox .Qlist .t {
    clear:both;	
    	WIDTH: 145px;
	HEIGHT: 43px;
	BACKGROUND:url(/js/qq/top.gif) repeat 50% 50% ;
}
.QQbox .Qlist .b {
    clear:both;	
	font-size:1px;WIDTH: 145px;
	HEIGHT:21px;
	BACKGROUND:url(/js/qq/bottom.gif) no-repeat right 50%
}
.QQbox .Qlist .con {
	BACKGROUND:url(/js/qq/middle.gif) repeat-y ;	padding-left:10px; padding-right:10px;
}


.likes{ margin:0 auto; width:970px; text-align:center;}
.likes a{ padding:0 5px; color:#fff;}